﻿
input.parsley-error,
select.parsley-error,
textarea.parsley-error {

  border: 1px solid red;
}
.parsley-errors-list {
  display:none;
}
.parsley-errors-list.filled { display:none; }

input.parsley-error,
select.parsley-error,
textarea.parsley-error {

  border: 1px solid red;
}
.parsley-errors-list {
  display:none;
}
.parsley-errors-list.filled { display:none; }

.parsley-error label {

    border: 1px solid red;

}

.parsley-success label{


}